{
	"Metadata":
	{
	"Name": "Dark Sonic & Tails",
	"Author": "GhastX / FatPotato",
	"Description": "a mod that changes Super and Hyper forms for Dark forms.",
	"URL": "https: https://gamebanana.com/members/1745307",
	"ModVersion": "2.0",
	"GameVersion": "20.04.26.0"
	}
}
